/* Chỉ áp dụng cho máy tính */
@media (min-width: 769px) {
	#logo {
		display: flex;
		align-items: center;
		gap: 15px;
	}

	/* giữ nguyên logo của theme */
	#logo a:first-child {
		flex-shrink: 0;
		-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .3);
		-moz-box-shadow: 0 0 30px rgba(0,0,0,.3);
		box-shadow: 0 0 30px rgba(0, 0, 0, .3);
	}

}

/* chữ */
.logo-text {
	color: var(--color-main) !important;
	font-size: 24px !important;
	text-decoration: none;
	white-space: nowrap;
}

/* mobile: ẩn hoàn toàn */
@media (max-width: 768px) {
	.logo-text {
		display: none !important;
	}
}

/* Cho header full width sát 2 bên */
#masthead .container {
	max-width: 100% !important;
	width: 100% !important;
	padding-left: 15px;
	padding-right: 15px;
}

/* Nếu muốn sát hẳn luôn */
#masthead .header-inner {
	padding-left: 10px;
	padding-right: 10px;
}

#top-bar .container {
	max-width: 100% !important;
	padding-left: 10px;
	padding-right: 10px;
}